uuid: 95d55ce4-26a0-4230-9a09-116427f30522
langcode: es
status: true
dependencies:
  config:
    - node.type.forum
id: node.forum.status
field_name: status
entity_type: node
bundle: forum
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
